.expo_actual {
	box-shadow: 0px 0px 5px #aaa;	
	background-color:#000;
	text-align:center;
	position:relative;
	
}
a.expo {
	display:block;
	margin:0 0 50px 0;
}
a.expo:last-of-type {
	margin:0;
}
.swipper_expo_actual {
	height:370px;
	transition:filter ease 0.3s;
}

.swipper_expo_actual .swiper-button-prev{
	left:10px;
}
.swipper_expo_actual .swiper-button-next {
	right:10px;
}



.expo_actual .info {
	background-color:#f1f1f1;
	width:100%;
	padding:25px;
	color:#666;
	transition:background-color ease 0.3s;
}

.expo_actual:hover .swipper_expo_actual {
	-webkit-filter: brightness(90%); /* Safari 6.0 - 9.0 */
    filter: brightness(90%);
}

.expo_actual:hover .swipper_expo_actual {
	-webkit-filter: brightness(115%); /* Safari 6.0 - 9.0 */
    filter: brightness(115%);
}

.expo_actual .info h2 {
	font-size:20px;
	line-height:26px;
	margin:0 0 12px 0;
	color:#000;
}


.expo_actual .info p.dates {
	font-size:15px;
	font-weight:500;
	margin:0;
	color:#666;
}


.expo_actual .info p.dates i {
	margin:0 12px 0 0;
}

.expo_actual .expo_location {
	position:absolute;
	top:15px;
	right:-5px;
	background:rgba(0, 0, 0, 1);
	color:#fff;
	z-index:10;	
	padding:0 20px 0 60px;
	height:40px;
	line-height:40px;
	font-size:15px;
}
.expo_actual .expo_location i {
	display:block;
	background-color:#84312c;
	color:#fff;
	height:40px;
	width:40px;
	position:absolute;
	top:0;
	left:0;
	line-height:40px;
}

.expo_antiga {
	margin:0 0 30px 0;
	box-shadow: 0px 0px 3px #aaa;	
	text-align:center;
}

.expo_antiga .foto {
	width:100%;
	height:200px;
	background-position:center center;
	background-size:cover;
	-webkit-filter: sepia(100%)  brightness(75%); 
    filter: sepia(100%)  brightness(75%);
	transition:filter ease 0.3s;
}

.expo_antiga:hover .foto {
	-webkit-filter: sepia(0%); 
    filter: sepia(0%);
}

.expo_antiga .info {
	background-color:#fff;
	width:100%;
	padding:15px 15px 12px 15px;
	color:#666;
	transition:padding ease 0.3s;
}

.expo_antiga .info .titol {
	height:44px;
	margin:0 0 15px 0;
	width:100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.expo_antiga .info h3 {
	color:#555;
	font-size:16px;
	line-height:22px;
	margin:0;
	max-height:44px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight:600;
}

.expo_antiga .info p.dates {
	font-size:14px;
	font-weight:500;
	margin:0;
	color:#666;
	border-top:1px dashed #e1e1e1;
	padding-top:12px;
	width:100%;
}


.expo_antiga .info p.dates i {
	margin:0 12px 0 0;
}


#loadmore {
	margin:20px 0 0px 0;
	padding:12px 40px;
	cursor:pointer;
	border-radius:4px;
}


.tabs_expos .tabs-content {
	height:308px;
}

.expo_slider_info {
	position:absolute;
	left:0;
	bottom:0;
	padding: 0 380px 40px 100px;
	z-index:10;
	color:#fff;	
	width:100%;
}

.expo_new_info {
	padding: 0 100px 50px 100px;
}



.expo_slider_info h1 {
	position:relative;
	left:auto;
	bottom:auto;
	width:100%;
	margin:0 0 15px 0;
}


.expo_new_info h1 {
	font-size:40px;
}
.expo_slider_info h3 {
	font-weight:600;
	font-size:20px;
	border-top:1px solid #aaa;
	display:inline-block;
	padding-top:15px;
}
.expo_slider_info h4,
p.slider_expo_tipus  {
	font-weight:600;
	font-size:17px;
	display:inline-block;
	margin:0 0 25px 0;
	color:#fff;
	border:1px solid #fff;
	padding:7px 15px 6px 15px;
	background-color:rgba(0, 0, 0, 0.5);
}


.expo_slider_info h4 i {
	margin:0 10px 0 0;
}

p.slider_expo_tipus  {
	position:absolute;
	top:30px;
	left:30px;
	z-index:10;
	display:none;
	padding:6px 12px 5px 12px;
}


.expo_slider_info h3 i {
	margin:0 12px 0 0;
}

.expo_header .swiper-slide:after {
	height: 60%;
}

.expo_text {
	font-weight:500;
	font-size:15px;
	padding:80px 0;
}

.curs_text a,
.acte_text a,
.expo_old_text a,
.expo_text a {
	text-decoration:underline;
}

.noticia_text {
	font-weight:500;
	font-size:15px;
	line-height:22px;
	padding:70px 0;
}

.noticia_text a {
	text-decoration:underline;
}

#tab_arribar .indications {
    background-color: rgba(0, 0, 0, 0.6);
    line-height: 40px;
    font-size: 16px;
    padding: 0 15px 0 0;
    background-image: url(../img/location.png);
    background-position: center left 15px;
}

#tab_arribar .indications:hover {
	background-color: rgba(0, 0, 0, 0.85);
}

#tab_arribar .indications i {
    display: inline-block;
    margin: -6px 0 0 15px;
    font-size: 30px;
    vertical-align: middle;
}

#tab_arribar #seumap{
	width:100%;
	height:210px;
	background-color:#f1f1f1;
}


p.tab_location {
	font-weight:700;
	margin:0 0 0px 0;
}

p.tab_location_adresa {
	color:#666;
	margin:0 0 15px 0;
}

.shares_slider {
	position:absolute;
	z-index:10;
	top:25px;
	right:35px;
	padding:0;
	text-align:right;
}

.shares_slider a {
	box-shadow:0px 0px 2px #444;
}



.expo_video {
	margin-top:70px;
	position:relative;
	height:300px;
}

.expo_video iframe {
	width:calc(65% - 70px);
	position:absolute;
	top:0;
	right:70px;
	height:300px;
	box-shadow:2px 2px 3px #aaa;
	z-index:2;
	background-color:#ccc;

}

p.video_title {
	position:absolute;
	width:100%;
	border-bottom:2px solid #902926;
	font-weight:600;
	padding:0 calc(65% + 25px) 8px 0;
	font-size:16px;
	text-align:right;
	top:55px;
}


@media (max-width: 1400px) {
	.expo_slider_info {
		padding: 0 350px 40px 70px;
	}	
	.expo_new_info {
		padding: 0 70px 40px 70px;
	}	
}
@media (max-width: 1199px) {
	.expo_antiga .info .titol {
		height:40px;
	}

	.expo_antiga .info h3 {
		font-size:15px;
		line-height:20px;
		max-height:40px;
	}
	.expo_slider_info {
		padding: 0 320px 20px 35px;
	}	
	.expo_new_info {
		padding: 0 35px 20px 35px;
	}
	.expo_text {
		font-size:14px;
		padding:60px 0;
	}
	
	.noticia_text {
		font-size:14px;
		padding:60px 0;
	}

	.expo_slider_info h4 {
		display:none;
	}
	.expo_new_info h4 {
		display:none;
	}
	
	p.slider_expo_tipus  {
		display:block;
	}

	
	.shares_slider {
		top:20px;
		right:30px;
	}
	

	.expo_video {
		margin-top:50px;
	}

	
}
@media (max-width: 991px) {
	.swipper_expo_actual {
		height:300px;
	}

	.expo_actual .info {
		padding:20px;
	}
	.expo_actual .info h2 {
		font-size:18px;
		margin:0 0 10px 0;
	}
	.expo_actual .info p.dates {
		font-size:14px;
	}
	.expo_actual .info p.dates i {
		margin:0 10px 0 0;
	}
	

	.expo_actual .expo_location {
		top:10px;
		right:-5px;
		padding:0 15px 0 55px;
		height:36px;
		line-height:36px;
		font-size:14px;
	}
	.expo_actual .expo_location i {
		height:36px;
		width:36px;
		line-height:36px;
	}
	a.expo {
		margin:0 0 40px 0;
	}


	#loadmore {
		margin:10px;
		padding:10px 35px;
	}
	
	.expo_slider_info {
		padding: 0 30px 90px 30px;
		text-align: center;
		
	}
	
	.expo_new_info {
		padding: 0 30px 30px 30px;
		text-align: center;	
	}
	
	.expo_slider_info h1 {
		font-size:26px;
		display:block;
	}
	
	.expo_new_info h1 {
		font-size:30px;
	}
	.expo_slider_info h3 {
		font-size:18px;
	}

	.expo_header .swiper-slide:after {
		height: 70%;
		opacity:0.8;
	}
	.expo_text {
		font-size:14px;
		padding:50px 0;
	}

	.noticia_text {
		font-size:14px;
		padding:50px 0;
	}

	
	.tabs_expos .tabs-content {
		height:auto;
	}
	
	#tab_arribar #seumap{
		height:270px;
	}
	
	p.slider_expo_tipus  {
		top:20px;
		left:20px;
		padding:5px 10px 4px 10px;
	}
	
	
	.shares_slider {
		top:12px;
		right:20px;
		margin:0;
	}

	
		
		
	.expo_video {
		margin-top:50px;
		height:270px;
	}

	.expo_video iframe {
		width:calc(65% - 30px);
		right:30px;
		height:270px;
	}

	p.video_title {
		padding:0 calc(65% + 20px) 8px 0;
		font-size:14px;
		text-align:right;
		top:55px;
	}
	
}
@media (max-width: 767px) {
	.swipper_expo_actual {
		height:270px;
	}
	
	.expo_actual .info {
		padding: 15px;
	} 

	.expo_actual .info h2 {
		font-size:16px;
		line-height:20px;
		margin:0 0 15px 0;
		color:#000;
	}
	
	.expo_actual .info p.dates {
		font-size:13px;
	}
	
	a.expo {
		margin:0 0 30px 0;
	}

	.expo_antiga {
		  margin: 0 0 30px 0;
	}
	
	#loadmore {
		width:100%;
		margin:0;
	}
	
	.expo_slider_info {
		width:100%;
		margin:0;
		padding:0 20px 90px 20px;
	}
	
	.expo_new_info {
		padding:0 20px 20px 20px;
	}
	
	.expo_slider_info h3 {
		display:none;
	}
	.expo_new_info h3 {
		display:block;
		margin:15px 0 3px 0;
		font-size:16px;
	}
	.expo_slider_info h1 {
		margin:0;
		padding:0;
		font-size:22px;
	}
	

	
	.expo_text {
		font-size:15px;
		padding:40px 0 40px 0;
	}
	.noticia_text {
		font-size:15px;
		padding:35px 0 40px 0;
	}
	
	.tabs_expos .tabs-navigation li {
		width: 33.33%;
		margin: 0 0 -1px 0;
		text-align: center;
		padding: 0;
	}

	p.slider_expo_tipus {
		display:none;
	}
	.expo_info {
		margin:0;
	}
	
	.shares_slider {
		top:15px;
		right:0;
		margin:0;
		text-align:center;
	}

	

	.expo_video {
		margin-top:40px;
		position:relative;
		height:auto;
	}

	.expo_video iframe {
		position:relative;
		width:100%;
		right:auto;
		height:300px;
	}

	p.video_title {
		position:relative;
		width:100%;
		border-bottom:1px solid #902926;
		font-weight:600;
		padding:0 0 5px 0;
		font-size:16px;
		text-align:left;
		top:0px;
		margin:0 0 15px 0;
	}

	
	
}
@media (max-width: 480px) {

}